Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/ppt/themes/all
import requestsurl = "https://api.example.com/api/v1/ppt/themes/all"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/ppt/themes/all', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "id": "<string>", "name": "<string>", "description": "<string>", "user": "<string>", "data": {}, "logo": "<string>", "logo_url": "<string>", "company_name": "<string>" } ]
Successful Response
Was this page helpful?